GlotPress for Git Updater

If you wish to be a language validator, please email with your user name and the language locale(s) at Request to be a Validator

Translation of Git Updater: Chinese (Taiwan)

Filter ↓ Sort ↓ All (58) Translated (49) Untranslated (8) Waiting (1) Fuzzy (0) Warnings (1) Current Filter (1)
1
Prio Original string Translation
Git Updater is missing required composer dependencies. %1$sLearn more.%2$s You have to log in to add a translation. Details

Git Updater is missing required composer dependencies. %1$sLearn more.%2$s

You have to log in to edit this translation.

Meta

Status:
untranslated
Comment:
translators: %1: opening tag, %2: closing tag
References:
Priority:
normal
More links:
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as